manifestVersion: "0.0.1"
id: yucca
category: automation
name: Yucca
version: "0.12.0"
tagline: Простое решение для видеонаблюдения NVR
description: >-
  Yucca — это простое решение для видеонаблюдения NVR для дома и бизнеса.
  Он предназначен для поддержки безопасных городов с тысячами камер, абонентскими услугами и самостоятельным домашним использованием.
  
  
  [Приложение для Android](https://play.google.com/store/apps/details?id=app.yucca.android&utm_source=dfwebos)
releaseNotes: >-
  Этот выпуск содержит исправления ошибок и улучшения производительности.
developer:  Yucca Stream
website: https://yucca.app/
repo: ""
support: https://docs.yucca.app/en/support/
port: 9910
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
path: ""
deterministicPassword: false
dependencies: []
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
